Subject: FW: IP Net Options
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 12 Mar 2002 07:59:06 -0800 (PST)

Kevin, Here is the revised list from Shelley's team. They have substituted a number of folks.

Darrell, Tim, Dannis, Terry, Gary,  Please provide Kevin Dumas with your home phone and address so he can determine if the service is available for you. Once we know what service is available for each of you, we will confirm approval to proceed, and then move forward.

Mike, We will need charge codes for all of Shelley's staff.

Gary

 -----Original Message-----
From: 	Dumas, Kevin  
Sent:	Friday, March 01, 2002 2:27 PM
To:	Kenagy, Gary
Cc:	Hawkins, Don; Hagen, Bob; Montgomery, Donald; Rahn, Nick; Vela, Monica
Subject:	IP Net Options

Gary,

Please see the attached xls for cost related to; 	

  	 adjusted monthly reoccurring fees  
	 installation fees
	cost of an IP enabled NEC phone

Before I can order these circuits, I need to know the charge codes for each new user and your point person to work with IPNet on each installation.  

Please confirm that each user shown in the xls, does want the IP phone option. This will bring use to 32 IP-phones in service through the Ardmore switch.  The over subscription issue will be resolved in 45 -65 days. The cost does represent the addition of a second T1 into Ardmore.

Don, Don, & Bob, 
IPNet can only provide T1 service to your homes @ a base fee of $315 monthly. I assumed that you do not want to fund that amount. If this is incorrect, please let me know.

If you have any questions, please call me.